.Header {
    display: flex;
    height: 80px;
    width: 100%;
    position: fixed;
    background-color: #FFF;
    border-bottom: 1px solid #D9D9D9;
    z-index: 5;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 0 40px;
    display: none;
    opacity: 0;
    transition: opacity .4s;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;

    &-logo {
        font-size: 24px;
        text-transform: uppercase;
        letter-spacing: .25px;
        font-weight: 700;

        @media @mobile {
            font-size: 18px;
        }
    }

    &-button {
        width: 220px;
        height: 50px;
        display: flex;
        padding-bottom: 3px;
        align-items: center;
        font-size: 20px;
        justify-content: center;
        cursor: pointer;
        outline: none;
        background: #fff;
        color: #000;
        border: 1px solid #000;
        transition: background .3s ease, color .3s ease, border .3s ease;

        @media @mobile {
            font-size: 14px;
            width: 55%;
            padding-bottom: 0;
        }

        &:hover {
            background: #000;
            color: #fff;
        }
    }
}
